html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

html {
	line-height: 1;
}

ol,ul {
	list-style:none;
}
q, blockquote {
	quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}
a {
	text-decoration:none;
}
a img {
	border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

#socialfunch-banner-wrapper {
	margin:0 auto;
	padding:0;
}
#socialfunch-banner-wrapper.shadow {
	padding-right:5px;
	padding-bottom:5px;
}
#socialfunch-banner-outer-shadow {
	width:100%;
	-o-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 3px 3px 4px #A7A7A7;
	-webkit-box-shadow: 3px 3px 4px #A7A7A7;
	box-shadow: 3px 3px 4px #A7A7A7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A7A7A7')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A7A7A7');
}
#socialfunch-banner-inner-shadow {
	padding:4px !important;
	border:3px solid #0066CB !important;
	background:#fff !important;
	-o-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
#socialfunch-banner-inner-wrapper {
	position:relative;
	border:1px solid #0066CB !important;
	-o-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	-khtml-border-radius: 4px !important;
	border-radius: 4px !important;
	background:#fff;
}
#socialfunch-banner-inner-wrapper h1 {
	margin:0;
	padding:0;
	font-size:12px;
	letter-spacing:-0.1em;
	position:relative;
}
#socialfunch-banner-inner-wrapper h1 span.funch-text-title {
	display:block;
	margin-right:24%;

	border-right: 40px solid transparent;
	border-top: 27px solid #0066CB;

	height: 0;
	position:relative;
	z-index:3;
}

#socialfunch-banner-inner-wrapper h1 span.funch-text-title a {
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	position:absolute;
	z-index:4;
	left:4px;
	top:-20px;
	line-height:120%;
	height:13px;
	overflow:hidden;
}
#socialfunch-banner-inner-wrapper a.funch-icon-title {
	position:absolute;
	display:inline-block;
	z-index:2;
	width:50px;
	height:25px;
	background:url('../images/widget-icon-set.png') no-repeat -5px -18px;
	right:5%;
	top:1px;
}

#socialfunch-banner-shadow {
	position: relative;
	padding:20px 12% 0 12%;
	margin:0;
}

#next, #prev {
	position: absolute;
	z-index:1000000;
	bottom: -32px;
	width: 19px;
	height: 36px;
	background: url(../images/widget-icon-set.png) no-repeat;
	display: block; }
	#prev {
		left: -1px;
		background-position: -5px -62px; }
	#next {
		right: -1px;
		background-position: -3px -102px; }
	#next:hover, #prev:hover {
		bottom:-57px;
		width:46px;
		height:83px; }
  	#prev:hover {
		background-position: -7px -146px; }
  	#next:hover {
		background-position: -4px -234px; }

#socialfunch-banner-wrapper.mini #next,
#socialfunch-banner-wrapper.mini #prev {
	top:59px;
}
#socialfunch-banner-wrapper.mini #next:hover,
#socialfunch-banner-wrapper.mini #prev:hover {
	top:35px;
}

#socialfunch-banner, #socialfunch-banner-box, .slide {
	margin:0;
	background:#fff;
	width: 100%;
	height: 128px; }
#socialfunch-banner {
	margin:0;
}

.slide figure {
	position:relative;
	display:block;
	margin:0;
	padding:0;
	width:100%;
	height:100%; }
	.slide figure .image-crop-wrap {
		position: relative;
		overflow: hidden;
		width:100%;
		height:84.3%;
	}
	.slide figure .image-crop-wrap img {
		position: absolute;
		top: 50%; left: 50%;
		width: auto; height: 100%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}
	.slide figure .image-crop-wrap img.image-portrait {
		width: 100%; height: auto;
	}
	.slide figure figcaption {
		position:absolute;
		z-index:2;
		left:0;
		top:0;
		width:100%;
		height:100%;
		background:url('../images/frame-socialfunch-banner.png') no-repeat left bottom;
		background-size:100% 100%; }
		.slide figure figcaption p {
			display:none;
			margin:0;
			padding:0; }

#socialfunch-title-box {
	margin:0;
	padding:6px 28px 7px 28px;
	height:15px;
	background:#0366CB;
	font-size:13px;
	color:#fff;
	list-style:none;
	border-top:1px solid #BFD9F2;
	border-bottom:1px solid #408CD8;
}
#socialfunch-title-box li {
	padding-top:1px;
	height:12px;
	line-height:100%;
	text-align:center;
	overflow:hidden;
	display:none; }
	#socialfunch-title-box li.current {
		display:block; }
	#socialfunch-title-box li a {
		color:#fff;
	}

#socialfunch-desc-box {
	margin:7px 12% 0 12%;
	padding:7px 6px 7px 5px;
	background:#E5EFF9 !important;
	color:#000;
	font-size:12px;
	list-style:none;
	height:59px;
	border-top:1px solid #F2F7FD !important;
	border-bottom:1px solid #F8FCFF !important;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px; }
	#socialfunch-banner-wrapper.mini  #socialfunch-desc-box {
		display:none;
	}
#socialfunch-desc-box li {
	display:none;
	text-align:justify;
	height:57px;
	line-height:125%;
	overflow:hidden; }
	#socialfunch-desc-box li.current {
		display:block; }
	#socialfunch-desc-box li a {
		color:#000;
	}

#socialfunch-meta-box {
	margin:7px 12% 10px 12%;
	padding:0;
	font-size:13px;
	list-style:none; }
	#socialfunch-banner-wrapper.mini #socialfunch-meta-box { margin:17px 12% 13px 12%; }
#socialfunch-meta-box li {
	margin:0;
	padding:0;
	height:15px;
	width:100%;
	overflow:hidden;
	display:none; }
	#socialfunch-meta-box li.current {
		display:block; }
	#socialfunch-meta-box li span.money {
		display:inline-block;
		float:left;
		height:13px;
		padding:2px 0 0 20px;
		font-weight:bold;
		color:#1490D8;
		background:url('../images/widget-icon-set.png') no-repeat -7px -327px; }
	#socialfunch-meta-box li span.remain {
		font-size:11px;
		display:inline-block;
		float:right;
		height:13px;
		padding:2px 0 0 19px;
		color:#323232;
		background:url('../images/widget-icon-set.png') no-repeat -7px -346px; }

#socialfunch-button-box {
	background:#0066CB;
	padding:11px 12% 6px 0;
	border-top:1px solid #BFD9F2;
	list-style:none;
}
#socialfunch-button-box li {
	display:none; }
	#socialfunch-button-box li:after {
		display:block;
		clear:both;
		content:' '; }
	#socialfunch-button-box li.current {
		display:block; }
	#socialfunch-button-box li a {
		display:inline-block;
		float:right;
		width:58px;
		height:22px;
		font-size:12px;
		color:#0065CD;
		font-family:"돋움";
		padding-top:8px;
		padding-left:36px;
		background:url('../images/widget-icon-set.png') no-repeat -6px -371px; }

#socialfunch-banner {
	overflow:hidden;
}

.socialfunch-slider-controls {
	text-align:center;
}
#socialfunch-banner-controls {
	position: relative;
	display:inline-block;
	overflow: hidden;
}

#socialfunch-banner-controls li {
	display: inline;
}

.goto-slide {
	margin-left: 10px;
	width: 10px;
	height: 10px;
	display: block;
	float: left;
	border: solid 1px #000;
	background-color: #F0F1F1;
	border-radius: 6px;
	-webkit-box-shadow: inset 0px 0px 6px #333;
	-moz-box-shadow: inset 0px 0px 6px #333;
	box-shadow: inset 0px 0px 6px #333;
}
.goto-slide.current {
	background-color: #FFDE16;
}

#socialfunch-time-indicator {
	width: 0px;
	height: 3px;
	background-color: #FCEE21;
	position: absolute;
	top: 132px;
	left: 36px;
}

@media only screen and (max-width: 220px) {
	#socialfunch-banner-inner-wrapper h1 span.funch-text-title a {
		left:12px;
	}
	#socialfunch-banner-wrapper #next,
	#socialfunch-banner-wrapper #prev {
		height:35px;
		bottom:-87px;
	}
	#socialfunch-banner-wrapper #prev {
		left:0;
		background-position: -6px -412px; }
	#socialfunch-banner-wrapper #next {
		right:0;
		background-position: -5px -452px; }
	#socialfunch-banner-wrapper #next:hover,
	#socialfunch-banner-wrapper #prev:hover {
		width:25px;
		height:47px;
		bottom:-92px;
	}
	#socialfunch-banner-wrapper #next:hover { background-position: -6px -494px; }
	#socialfunch-banner-wrapper #prev:hover { background-position: -11px -551px; }

	#socialfunch-title-box {
		padding:6px 3px 7px 3px;
	}
	#socialfunch-meta-box {
		margin:6px 12% 7px 12%;
	}
	#socialfunch-meta-box li {
		height:34px;
		text-align:right;
	}
	#socialfunch-meta-box li span.money {
		margin-bottom:3px;
	}
	#socialfunch-meta-box li span.remain {
		float:none;
	}
}
@media only screen and (max-width: 210px) {
	#socialfunch-banner-inner-wrapper h1 span.funch-text-title a {
		left:6px;
	}
}
@media only screen and (max-width: 200px) {
	#socialfunch-banner-inner-wrapper h1 span.funch-text-title {
		border-right: 32px solid transparent;
	}
	#socialfunch-banner-inner-wrapper h1 span.funch-text-title a {
		left:2px;
	}
}
@media only screen and (max-width: 190px) {
	#socialfunch-banner-inner-wrapper h1 span.funch-text-title {
		border-right: 27px solid transparent;
	}
	#socialfunch-banner-inner-wrapper h1 span.funch-text-title a {
		letter-spacing:-0.15em;
	}
	#socialfunch-banner-inner-wrapper a.funch-icon-title {
		right:1px;
	}
}
